/*--------------------------------------------------------------
# Media Queries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# Media - Min Range
--------------------------------------------------------------*/

@media only screen and (min-width: 992px) {
    /* Product Grid - Interest Widget */

    .page-wish_list .product_grid.product_interest .product_item_inner > .product_item_overlay {
        padding: 16px;
    }
    .page-wish_list .product_grid.product_interest .product_title {
        font-size: 1.0em;
        margin: 0 0 5px;
    }
    .page-wish_list .product_grid.product_interest .product_subtitle {
        font-size: 12px;
    }
    .page-wish_list .product_grid.product_interest .product_price {
        margin: 0 0 5px;
    }
    .page-wish_list .product_grid.product_interest .product_link {
        font-size: 11px !important;
    }
}

/*--------------------------------------------------------------
# Media - Max Range
--------------------------------------------------------------*/

@media only screen and (max-width: 1200px) {
    /* Content structure */
    main {
        margin-top: -12%;
    }

    /* Slider/Banner */
    .slider_details {
        font-size: 14px;
    }

    /* Product Grid */
    .product_grid .product_title {
        font-size: 1.4em;
    }
    .product_grid .product_price {
        margin-bottom: 5px;
    }

    .page-wish_list .product_grid .product_price {
        display: none;
    }

    /* Product List */

    .product_table_list tr {
        font-size: 14px;
    }
}
/*Thank you page responsive page*/
@media only screen and (max-width : 1199px) {
    .thanks_action_container > div {
        width: 100%;
        float: none;
        clear: both;
    }
    .thanks_action_container > div:first-child,
    .thanks_action_container > div:last-child {
        padding: 0;
    }
}
@media only screen and (max-width: 1010px) {
    /* product images into two columns */
    .product_grid .product_row .product_item {
        width: 50%; /* fall back */
        width: calc(50% - 15px);
    }

    .page-wish_list .product_grid .product_price {
        display: block;
    }
}

@media only screen and (max-width: 991px) {
    /* GLOBAL STYLES */

    /* column structure */

    .col-main-left .col-left {
        border-right: solid 0 #d1d3d4;
        padding-right: 0;
    }
    .col-main-left .col-right {
        padding-left: 0;
    }
    .col-main-right .col-right {
        border-left: solid 0 #d1d3d4;
        padding-left: 0;
    }

    /* Slider/Banner */

    .slider_details {
        font-size: 10px;
    }
    .slider_details .slide_link {
        margin: 24px 0 0;
    }

    /* PRODUCT GRID */

    /* product images into two columns */
    .product_grid .product_row .product_item {
        width: 50%; /* fall back */
        width: calc(50% - 15px);
    }

    .page-wish_list .product_grid .product_price {
        display: block;
    }

    /* REGISTRATION */
    .registration-privacy {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 768px) {
    .hidden-xs {
        display: none!important;
    }
    main {
        position: relative;
        display: block;
        top: 0;
        left: 0;
        right: 0;
        z-index: 0;
    }
    main {
        margin-top: 0;
    }
    main .content_container {
        border-radius: 0;
    }
    .slider_content_container, .slider_container .container, .slick-track {
        display: block;
    }
    /* TYPOGRAPHY */
    .slider_details {
        width: 100%;
        font-size: 12px;
        margin-top: 6.2%;
    }
    /* Set H tags into EM's using http://www.w3schools.com/tags/ref_pxtoemconversion.asp */
    h1,
    .h1 {
        font-size: 2.27em;  /*34px;*/
    }
    h2,
    .h2 {
        font-size: 1.867em; /*28px;*/
    }
    h3,
    .h3 {
        font-size: 1.2em; /*18px;*/
    }

    /* FORM  INPUT */
    /* set font size to 16px to ensure IOS devices don't zoom in on field */
    select,
    textarea,
    input,
    .form-control {
        font-size: 16px;
    }

    .page-subtitle br {
        display: none;
    }

    /* Coming Soon */
    .page-coming_soon .slider_details .slide_header > br {
        display: inherit;
    }

    /* PAGE TITLES */
    .page-subtitle {
        padding-bottom: 20px;
    }

    /* CONTENT STRUCTURE */

    main.subpage-content {
        padding-top: 0;
    }

    /* Slider */
    .slider_container {
        margin: 61px 0 0 0;
    }
    .slider_content_container {
        height: 24%;
    }
    .slider_details .slide_header {
        margin: 0 0 5px;
    }
    .slider_details .slide_header > br {
        display: none;
    }
    .slider_details .slide_link {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        margin-top: 0;
    }
    .slide-next {
        position: absolute;
        right: 15px;
        top: 50%;
        color: #ffffff;
        font-size: 44px;
    }
    .slide-next i {
        top: -20px;
        height: 45px;
        position: relative;
    }
    .slide_link a {
        display: block;
        width: 100%;
        height: 100%;
        border-bottom: none;
    }
    /* FOOTER */

    footer {
        position: relative;
        display: block;
        bottom: 0;
        width: 100%;
        background-color: #58595b;
        color: #cfd1d2;
        padding: 10px;
        margin-top: 0;
    }

    footer .container {
        text-align: center;
        border-top: none;
        padding-top: 5px;
    }
    footer .container ul {
        display: inherit;
        font-size: 14px;
        float: none;
        margin: 0 0 10px 0;
    }

    footer a,
    footer a:link,
    footer a:visited {
        color: #cfd1d2;
        text-decoration: none;
    }
    footer a:hover,
    footer a:focus,
    footer a:active {
        text-decoration: underline;
    }

    /* Content Structure */
    .carousel_dots_container {
        margin-top: -25px;
    }
    main .content_container {
        margin-bottom: 0;
    }

    /* Product List */

    .product_table_list tr {
        font-size: 15px;
    }

    /* PRODUCTS */

    /* Slider Gallery */
    .active_product_slider {
        margin-bottom: 12px !important;
    }
    .product_thumbnail_slider {
        margin-bottom: 20px !important;
    }
}

@media only screen and (max-width : 679px) {
    main .content_container {
        padding: 15px;
    }
    .register_form #btn_register {
        width: 100%;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .page-register .wish_list_table tr td:first-child {
        display: none;
    }
    .page-register .wish_list_table tbody tr:first-child td {
        padding-top: 0 !important;
    }
    .page-register .wish_list_table tr td:nth-child(2) {
        padding-top: 15px !important;
    }
}

@media screen and (max-width: 650px) {
    .slider_details {
        font-size: 11px;
    }

    /* Products List */

    .product_table_list tr {
        font-size: 16px;
    }
    .product_table_list td {
        width: 100% !important;
        float: left;
        display: block;
        padding: 0 0 15px 0!important;
    }
    .product_table_list tr td:first-child {
        padding-top: 15px!important;
    }
    .product_table_list tr:first-child td:first-child {
        padding-top: 0!important;
    }
}

@media only screen and (max-width : 600px) {
    .product_grid .product_row .product_item {
        width: 100%;
        width: calc(100% - 0px);
    }
}

@media screen and (max-width: 540px) {
    .slider_details {
        font-size: 10px;
        margin-top: 5.2%;
    }
}

@media screen and (max-width: 500px) {
    /* TYPOGRAPHY */

    /* Set H tags into EM's using http://www.w3schools.com/tags/ref_pxtoemconversion.asp */
    h1,
    .h1 {
        font-size: 2em;  /*30px;*/
    }
    h2,
    .h2 {
        font-size: 1.74em; /*26px;*/
    }
    h3,
    .h3 {
        font-size: 1.13em; /*17px;*/
    }
}

@media screen and (max-width: 468px) {

    /* Slider (Home) */
    .slider_details {
        font-size: 8px;
    }

    .slider_details .slide_header {
        margin: 0 0 5px 0;
    }
}

@media screen and (max-width: 400px) {

    /* TYPOGRAPHY */

    /* Set H tags into EM's using http://www.w3schools.com/tags/ref_pxtoemconversion.asp */
    h1,
    .h1 {
        font-size: 1.87em;  /*28px;*/
    }
    h2,
    .h2 {
        font-size: 1.6em; /*24px;*/
    }
    .interested_in_container .interested_in_item {
        display: block;
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        width: calc(100% - 2.7777777777777777%);
        float: none;
    }
    .slider-for > .slick-list > .slick-track > .slick-slide {
        padding: 0 40px 0 20px;
    }
    .slide-next {
        font-size: 30px;
    }
    .slide-next i {
        top: -15px;
        height: 32px;
    }
    footer a,
    footer a:link,
    footer a:visited {
        font-size: 11px;
    }
    footer .list-inline > li {
        padding: 0;
    }
    footer .footer_left span {
        margin-left: 8px;
        margin-right: 3px;
    }


    /* Registeration Closed */
    .page-registration_closed .slider_details {
        font-size: 7px;
    }
}

@media only screen and (max-width : 320px) {
    body {
        font-size: 13px;
    }
    /* Slider Banner */
    .slider_details {
        font-size: 7px;
        margin-top: 4%;
    }
}


/*--------------------------------------------------------------
# Media - Min & Max Range
--------------------------------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px) {
    /* Nav Navbar */

    .wish_list_inner .basket_pointer {
        right: 50px;
    }
}
@media screen and (min-width: 320px) and (max-width: 399px) {
    /* Product img overlay */
    .product_row .product_item_inner > .product_item_overlay {
        padding: 15px;
    }
}

@media screen and (min-width: 320px) and (max-width: 359px) {
    /* Product add to wish list button */
    .btn_product,
    .btn_thanks {
        text-indent: 0;
        font-size: 12px;
    }
}
